/* Reset */
*,
*::before,
*::after {padding: 0; margin: 0; border: 0; -webkit-box-sizing: border-box; box-sizing: border-box;}
a {text-decoration: none; color: inherit;}
ul, ol, li {list-style: none;}
img {vertical-align: top;}
h1, h2, h3, h4, h5, h6 {font-size: inherit; font-weight: inherit;}
html, body {line-height: 1;}
textarea, button, input, select {font-family: inherit; font-weight: inherit; font-size: inherit; color: inherit; outline: none;}
button {cursor: pointer; background-color: inherit;}

/* Variables */
:root {
	--body-bgcolor: #2F60A1;
	--bg-opacity-03: rgba(255, 255, 255, 0.35);

	--white-color: #FFFFFF;
	--grey-color: #D0D0D0;
	--gray-color: #4E4E4E;
	--black-color: #272727;

    --blue-color: #2F60A1;
    --blue-dark-color: #112D52;
	--blue-light-color: #f0f5fa;
	--accent-color: #CEA23F;

	--border-radius: 25px;
	--box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);

    --border-white: 1px solid var(--white-color);
	--border-accent: 1px solid var(--accent-color);
	--border-blue-dark: 1px solid var(--blue-dark-color);
}

/*-------------START---------------*/
/*---------------------------------*/

::-webkit-input-placeholder {
	opacity: 1;
	color: var(--gray-color);
}
::-moz-placeholder {
	opacity: 1;
	color: var(--gray-color);
}
:-ms-input-placeholder {
	opacity: 1;
	color: var(--gray-color);
}
::-ms-input-placeholder {
	opacity: 1;
	color: var(--gray-color);
}
::placeholder {
	opacity: 1;
	color: var(--gray-color);
}
::selection {
	background-color: var(--blue-dark-color);
	color: var(--white-color);
}

html {
	overflow-x: hidden;
}

body {
	background: var(--body-bgcolor);
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 400;
	font-style: normal;
	color: var(--grey-color);
	scroll-behavior: smooth;
	min-width: 340px;
	overflow-x: clip;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	display: block;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	line-height: 1.15;
	color: var(--white-color);
	margin: 0;
}

h1, .h1 {
	font-size: 40px;
}

h2, .h2 {
	font-size: 36px;
}

h3, .h3 {
	font-size: 32px;
}

h4, .h4 {
	font-size: 28px;
}

h5, .h5, h6, .h6 {
	font-size: 24px;
}

.txt_page h1, .txt_page .h1 { margin-bottom: 15px;}
.txt_page h2, .txt_page .h2,
.txt_page h3, .txt_page .h3,
.txt_page h4, .txt_page .h4,
.txt_page h5, .txt_page .h5,
.txt_page h6, .txt_page .h6 {
	margin-top: 25px;
	margin-bottom: 10px;
}

b, strong { font-weight: 600; }
i, em { font-style: italic; }

a {
	color: var(--grey-color);
	transition: all 0.3s ease;
}

a:hover, a:active {
	color: var(--accent-color);
}

img { max-width: 100%; }
video { max-width: 100%; }

p:not(:last-child) {
	margin-bottom: 10px;
}

hr {
	border: none;
	border-top: 1px solid var(--grey-color);
	text-align: center;
	height: 1px;
	margin: 20px auto;
	max-width: 90%;
}

.txt_page ol, .txt_page ol,
.txt_page ul, .txt_page ul {
	margin: 10px 0;
	padding-left: 23px;
}

.txt_page ul li {
	list-style: disc;
}

.txt_page ol li {
	list-style: decimal;
}

blockquote {
	border-left: 4px solid var(--accent-color);
	margin: 0 0 10px;
	padding: 6px 10px;
	font-style: normal;
}

.table-wrap {
	overflow-x: auto;
	width: 100%;
}

table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid var(--grey-color);
	margin-bottom: 20px;
}

tr, td {
	border: 1px solid var(--grey-color);
	padding: 5px 10px;
	vertical-align: top;
}

.hidden {
	display: none;
}

@media only screen and (max-width: 991.98px) {
	h1, .h1 {font-size: 36px;}
	h2, .h2 {font-size: 32px;}
	h3, .h3 {font-size: 28px;}
	h4, .h4 {font-size: 24px;}
	h5, .h5, h6, .h6 {font-size: 20px;}
}

@media only screen and (max-width: 574.98px) {
	h1, .h1 {font-size: 32px;}
	h2, .h2 {font-size: 28px;}
	h3, .h3 {font-size: 24px;}
	h4, .h4 {font-size: 22px;}
}

/*-------------BUTTONS-------------*/

.btn {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	padding: 0 25px;
	min-width: 260px;
	background-color: var(--accent-color);
	border: var(--border-accent);
	outline: none;
	border-radius: 25px;
	white-space: nowrap;
	color: var(--white-color);
	height: 50px;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1.1;
	box-shadow: none;
	cursor: pointer;
	transition: all 0.3s ease;
	overflow: hidden;
}

.btn > .btn__icon {
	font-size: 20px;
	line-height: 0;
}

.btn:hover, .btn:active, .btn:focus {
	background-color: var(--blue-dark-color);
    border-color: var(--blue-dark-color);
	color: var(--white-color);
}

.btn.btn--v2 {
    background-color: transparent;
    border-color: var(--accent-color);
	color: var(--white-color);
}

.btn.btn--v2:hover, .btn.btn--v2:active, .btn.btn--v2:focus {
	background-color: var(--white-color);
    border-color: var(--white-color);
	color: var(--blue-dark-color);
}

/*---------Header-Main-Footer---------*/
/*------------------------------------*/

.wrapper {
	position: relative;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	overflow-x: hidden;
	overflow-x: clip;
}

.wrapper > .main-content {
	flex-grow: 1;
	padding-top: 100px;
	min-height: 600px;
}

/*.home .wrapper > .main-content {
	padding-top: 20px;
}*/

[class*="__container"] {
	position: relative;
	max-width: 1240px;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}

[class*="__container"].c--xl {
	max-width: 1680px;
}

[class*="__container"].no--padding {
	padding-left: 0;
	padding-right: 0;
}

[class*="__container-ff"] {
	position: relative;
	max-width: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

.fancybox__container {
	position: fixed;
	max-width: inherit;
	padding-left: inherit;
	padding-right: inherit;
	margin: inherit;
	--fancybox-bg: rgba(0, 0, 0, 0.7);
}

.header {
	position: fixed;
	width: 100%;
	top: 20px;
	left: 0;
	z-index: 50;
	height: 80px;
	padding: 0 20px;
}

.header::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	transition: all 0.3s ease;
}

.header__container {
	background-color: var(--blue-dark-color);
	display: flex;
	height: 100%;
	border-radius: 40px;
    /*border: var(--border-accent);*/
	box-shadow: var(--box-shadow);
	align-items: center;
	justify-content: space-between;
	gap: 40px;
    transition: all 0.3s ease;
}

.open-menu .header__container {
	background-color: transparent;
    border-color: transparent;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
}

/*.header.header--scroll::before {} */

.header__logo,
.header__menu,
.header__buttons,
.header__mobile-nav {
	position: relative;
}


.header__logo {
	display: inline-block;
	line-height: 0;
	flex: 0 0 110px;
	z-index: 4;
	transition: all 0.3s ease;
}

.header.open-menu .header__logo {
	opacity: 0;
	visibility: hidden;
}

.header__logo img {
	max-width: 110px;
	transition: all 0.3s ease;
}

.header__buttons {
	z-index: 4;
}

.header__link {
	font-size: 16px;
	text-transform: capitalize;
	color: var(--white-color);
}

.header__link:hover {
	color: var(--accent-color);
}

.header__menu {
    margin-left: auto;
	z-index: 4;
}

.header__menu-list {
	display: flex;
	column-gap: 35px;
	align-items: center;
    justify-content: end;
	flex-wrap: wrap;
}

.header__menu-list .menu-item {
	line-height: 20px;
	font-size: 16px;
	font-weight: 400;
	position: relative;
}

.header__menu-list .menu-item > a {
	color: var(--white-color);
	padding: 4px 0;
	border-bottom: 1px solid transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 6px;
	transition: all 0.3s ease;
}

.header__menu-list .menu-item.current-menu-item > a {
	color: var(--accent-color);
	border-color: transparent;
	pointer-events: none;
}

.header__menu-list .menu-item:not(.current-menu-item):hover > a {
	color: var(--white-color);
	border-color: var(--accent-color);
}

.header__mobile-logo {
	max-width: 200px;
}

.header__mobile-nav {
	position: relative;
	display: none;
}

.header__mobile-menu {
	display: none;
}

.header__mobile-burger {
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 38px;
	height: 38px;
	border-radius: 19px;
	border: var(--border-white);
	margin-right: -5px;
	cursor: pointer;
	position: relative;
	transition: all 0.3s ease;
	overflow: hidden;
	z-index: 4;
}

.burger__icon {
	padding-top: 2px;
	font-size: 22px;
	line-height: 1;
	color: var(--white-color);
}

.header__mobile-burger.active .burger__icon {
	color: var(--white-color);
}

.burger__icon::before {
	font-family: 'icons_font';
	content: '\e911';
}

.header__mobile-burger.active .burger__icon::before {
	content: '\e90b';
}

/*-----mobile-menu-----*/

.header__mobile-menu {
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	gap: 60px;
	position: fixed;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--blue-color);
	overflow: auto;
	padding: 90px 30px 30px;
	transition: all 0.3s;
	z-index: 2;
}

.header__mobile-menu.active {
	top: 0;
}

.mobile-menu__list {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

.mobile-menu__list .menu-item {
	position: relative;
	padding: 0;
}

.mobile-menu__list .menu-item > a {
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2;
	color: var(--white-color);
	display: inline-block;
	padding: 7px 0;
}

.mobile-menu__list .menu-item.current-menu-item > a,
.mobile-menu__list .menu-item > a:hover {
	color: var(--accent-color);
}

.mobile-menu__list .menu-item.current-menu-item > a {
	pointer-events: none;
}

/*---end mobile-menu---*/

.header__mobile-buttons {
	margin-top: auto;
	width: 100%;
}

.mobile__btn {
	width: 100%;
}

@media only screen and (max-width: 1199.98px) {
	.header__container {
		gap: 30px;
	}
	.header__menu-list {
		column-gap: 26px;
	}
}

@media only screen and (max-width: 1079.98px) {
	.wrapper > .main-content {
		padding-top: 84px;
	}
	.header {
		height: 64px;
	}
	.header__logo img {
		max-width: 92px;
	}
	.header__menu,
	.header__buttons {
		display: none;
	}
	.header__buttons.other--pages {
		display: block;
	}
	.header__mobile-nav {
		display: block;
		position: relative;
	}
	.header__mobile-menu {
		display: flex;
	}
}

.footer {
	position: relative;
	background-color: var(--white-color);
	padding: 60px 0 30px;
	border-radius: 45px 45px 0 0;
	color: var(--gray-color);
	font-size: 16px;
	line-height: 1.4;
	z-index: 2;
}

.footer a {
	display: inline-block;
	color: var(--gray-color);
}

.footer a:hover {
	color: var(--accent-color);
}

.footer-2cols {
	display: flex;
	gap: 20px;
}

.footer-col {
	flex: 0 1 50%;
}

.footer__logo {
	max-width: 380px;
	overflow: hidden;
	line-height: 1;
}

.footer__soc {
	margin-top: 20px;
}

.soc-list {
	display: flex;
	gap: 12px;
	line-height: 1;
}

.soc-list li > a {
	background-color: transparent;
	background-size: auto 32px;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	height: 32px;
	width: 32px;
	overflow: hidden;
	text-indent: -99999px;
}

.soc-list li > a:hover {
	opacity: 0.7;
}

.soc-list li.yt > a {
	background-image: url('../img/soc-yt.svg');
	width: 44px;
}

.soc-list li.ins > a {
	background-image: url('../img/soc-insta.svg');
}

.soc-list li.fb > a {
	background-image: url('../img/soc-fb.svg');
}

.conts-list {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.conts-list li {
	display: flex;
	gap: 8px;
	font-size: 20px;
}

.conts-list li span {
	margin-top: 2px;
	display: inline-block;
	font-size: 26px;
	line-height: 1;
}

.footer__bottom {
	margin-top: 40px;
	text-align: center;
	line-height: 1.2;
}

.footer__copy {
	display: flex;
	flex-wrap: wrap;
	column-gap: 20px;
	justify-content: center;
}

.footer__bottom p:not(:last-child) {
	margin-bottom: 7px;
}

.scroll-top {
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--white-color);
	box-shadow: var(--box-shadow);
	bottom: 50px;
	right: -100%;
	color: var(--black-color);
	line-height: 1;
	height: 40px;
	width: 40px;
	border-radius: 20px;
	padding: 3px;
	transition: all 0.8s ease;
	overflow: hidden;
	z-index: 7;
	cursor: pointer;
}

.scroll-top:hover {
	color: var(--accent-color);
}

.scroll-top.visible {
    right: 20px;
}

.scroll-top > span {
	font-size: 18px;
	line-height: 0;
}

@media only screen and (max-width: 1079.98px) {
	.footer {
		border-radius: 35px 35px 0 0;
	}
	.footer__logo {
		max-width: 310px;
	}
	.conts-list {
		gap: 6px;
	}
	.conts-list li {
		font-size: 16px;
	}
	.conts-list li span {
		font-size: 20px;
	}
}

@media only screen and (max-width: 767.98px) {
	.footer-2cols {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 30px;
	}
	.footer-col {
		flex: 0 1 100%;
		text-align: center;
	}
	.footer__logo {
		margin: 0 auto;
		max-width: 250px;
	}
	.soc-list {
		justify-content: center;
	}
	.conts-list {
		align-items: center;
	}
}

/*---------All CSS----------*/
/*--------------------------*/

.sect {
	position: relative;
	padding: 55px 0;
}

.default-sect {
	padding: 55px 0 60px;
}

.default__content-text {
	margin-top: 30px;
}

.content-404 {
	padding: 80px 0;
	text-align: center;
}

.number-404 {
	font-size: 110px !important;
	font-weight: 500;
	line-height: 0.9;
	color: var(--blue-dark-color);
	margin-bottom: 25px;
}

.title-404 {
	font-size: 36px;
	font-weight: 400;
	margin-bottom: 35px !important;
	text-transform: uppercase;
}

.title-404 span {
	display: inline-block;
}

.button-back {
	margin-top: 20px;
	text-align: center;
}

.btn__back,
.btn__404 {
	min-width: 200px;
}

.sect-header {
	max-width: 700px;
	margin: 0 0 35px;
}

.sheader__title {
	font-size: 40px;
	line-height: 1.1;
	color: var(--white-color);
	text-transform: none;
}

.sheader__desc {
	margin-top: 15px;
	font-size: 20px;
	color: var(--grey-color);
}

.sheader__title span {
	color: var(--accent-color);
	display: inline-block;
}

.sheader__btn {
	margin-top: 35px;
}

.sect__buttons {
	margin-top: 40px;
	position: relative;
	text-align: center;
}

.two-cols {
	display: flex;
	gap: 20px;
}

.two-cols__col {
	flex: 0 1 calc(100%/2 - 10px);
}

.carousel__navigation {
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.carousel__pagination {
	display: inline-flex;
	gap: 6px;
	justify-content: center;
	align-items: center;
	width: auto !important;
	min-width: 240px;
}

.carousel__pagination .swiper-pagination-bullet {
	background-color: var(--white-color);
	width: 8px;
	height: 8px;
	border-radius: 4px;
	margin: 0 !important;
	opacity: 1;
	overflow: hidden;
	transition: all 0.3s ease;
}

.carousel__pagination .swiper-pagination-bullet:hover {
	background-color: var(--grey-color);
}

.carousel__pagination span.swiper-pagination-bullet-active:hover,
.carousel__pagination span.swiper-pagination-bullet-active {
	background-color: var(--blue-dark-color);
	width: 20px;
	opacity: 1;
}

.carousel__btn-prev,
.carousel__btn-next {
	flex-grow: 0;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	border-radius: 18px;
	border: 2px solid transparent;
	line-height: 0;
	font-size: 20px;
	color: var(--white-color);
	text-align: center;
	transition: all 0.3s ease;
	cursor: pointer;
	overflow: hidden;
}

.carousel__btn-prev:hover,
.carousel__btn-next:hover {
	color: var(--grey-color);
}

/*----------------------------------*/

.hero-sect.sect {
	padding: 20px 0 40px;
}

.hero__container {
	background-color: var(--white-color);
	position: relative;
	padding: 35px 40px;
	/*border: var(--border-accent);*/
	border-radius: 45px;
	box-shadow: var(--box-shadow);
	overflow: hidden;
}

.hero__woman {
	position: absolute;
	right: 5px;
	bottom: -40px;
	max-width: 35%;
	z-index: 1;
}

.hero__content {
	position: relative;
	max-width: 680px;
	z-index: 3;
}

.hero__title {
	font-size: 56px;
	color: var(--black-color);
}

.hero__desc {
	margin-top: 15px;
	color: var(--gray-color);
	font-size: 20px;
}

.hero__desc p:not(:last-child) {
	margin-bottom: 6px;
}

.hero__buttons {
	margin-top: 35px;
}

.hero__bottom {
	position: relative;
	width: 50%;
	margin-top: -40px;
	margin-left: auto;
}

.hero__img {
	position: relative;
	pointer-events: none;
	z-index: 1;
}

.hero__certified {
	position: absolute;
	width: 150px;
	height: 150px;
	bottom: 0;
	left: -75px;
	pointer-events: none;
	overflow: hidden;
	z-index: 1;
}

.pluses-sect.sect {
	padding: 10px 0 55px;
}

.pluses__cards {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}

.pluses__card {
	flex: 0 1 calc(100% / 4 - 30px);
	text-align: center;
}

.pluses__card-icon img {
	width: auto;
	height: 100%;
	max-height: 125px;
	transform: scale(1);
	transition: all 0.5s ease;
}

.pluses__card:hover .pluses__card-icon img {
	transform: scale(0.95);
}

.pluses__card-title {
	margin: 20px auto 0;
	max-width: 230px;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.2;
	color: var(--white-color);
}

.expertise__cards {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.expertise__card {
	background-color: var(--white-color);
	/*border: var(--border-accent);*/
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	display: flex;
	gap: 20px;
	justify-content: space-between;
	align-items: center;
	padding: 35px 40px;
	transition: all 0.4s ease;
	overflow: hidden;
}

.expertise__card:hover {
	background-color: var(--blue-light-color);
}

.expertise__card-header {
	flex: 0 1 35%;
	font-size: 20px;
	color: var(--black-color);
	line-height: 1.2;
}

.expertise__card-text {
	flex: 0 1 50%;
	font-size: 16px;
	color: var(--gray-color);
}

.expertise__card-header p:not(:last-child),
.expertise__card-text p:not(:last-child) {
	margin-bottom: 5px;
}

.expertise__card-header ul {
	font-size: 16px;
}

.expertise-sect ul {
	padding-left: 23px;
}
.expertise-sect ul > li {
	list-style: disc;
	margin-bottom: 4px;
}

.expertise-sect ul > li:last-child {
	margin-bottom: 0;
}

.support__content {
	align-items: center;
}

.support__img {
	height: 500px;
	position: relative;
	/*border: var(--border-accent);*/
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	overflow: hidden;
}

.support__img > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
}

.support__items {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.support__items > li {
	width: 100%;
	background-color: var(--white-color);
	/*border: var(--border-accent);*/
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	padding: 25px 30px;
	font-size: 20px;
	line-height: 1.2;
	color: var(--black-color);
	transition: all 0.4s ease;
	overflow: hidden;
}

.support__items > li:hover {
	background-color: var(--blue-light-color);
}

.services__col-1 .sect-header {
	position: sticky;
	top: 130px;
	margin-bottom: 0;
}

.services__cards {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.services__card {
	background-color: var(--white-color);
	/*border: var(--border-accent);*/
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	padding: 25px 30px;
	transition: all 0.4s ease;
	overflow: hidden;
}

.services__card:hover {
	background-color: var(--blue-light-color);
}

.services__card-title {
	font-size: 20px;
	line-height: 1.2;
	color: var(--black-color);
}

.services__card-text {
	margin-top: 10px;
	color: var(--gray-color);
}

.services__btns-mob {
	display: none;
}

.whywe__carousel .swiper-slide {
	box-sizing: border-box;
	height: auto;
	width: 290px;
}

.whywe__card {
	display: flex;
	flex-direction: column;
	justify-content: end;
	position: relative;
	background-color: var(--white-color);
	/*border: var(--border-accent);*/
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	overflow: hidden;
	height: 320px;
	transition: all 0.4s ease;
}

.whywe__card::after {
	background: linear-gradient(0deg,rgba(254, 247, 254, 1) 10%, rgba(254, 247, 254, 0) 100%);
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	display: block;
	width: 100%;
	height: 80%;
	z-index: 1;
	opacity: 1;
}

.whywe__card-img {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.9;
	transition: all 0.4s ease;
	z-index: 0;
}

.whywe__card-img > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
}

.whywe__card-info {
	position: relative;
	padding: 20px 22px 15px;
	z-index: 2;
}

.whywe__card-num {
	font-size: 22px;
	font-weight: 500;
	line-height: 1.2;
	color: var(--black-color);
}

.whywe__card-text {
	margin-top: 10px;
	min-height: 63px;
	font-size: 16px;
	line-height: 1.3;
	color: var(--gray-color);
}

.reviews__carousel {
	overflow: hidden;
}

.reviews__carousel .swiper-slide {
	box-sizing: border-box;
	width: calc(100% / 3 - 13.33px);
	height: auto;
}

.reviews__card {
	background-color: var(--white-color);
	padding: 20px 20px;
	/*border: var(--border-accent);*/
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	overflow: hidden;
	height: 100%;
	transition: all 0.3s ease;
}

.reviews__card-header {
	display: flex;
	gap: 12px;
	justify-content: space-between;
}

.reviews__card-icon {
	flex: 0 0 24px;
}

.reviews__card-name {
	font-size: 20px;
	line-height: 1.2;
	font-weight: 500;
	text-transform: none;
	color: var(--black-color);
}

.reviews__card-date {
	margin-top: 5px;
	font-size: 16px;
	line-height: 1.2;
	color: var(--gray-color);
}

.reviews__card-rating {
	margin-top: 14px;
	margin-left: -3px;
	max-width: 118px;
	line-height: 0;
}

.reviews__card-body {
	margin-top: 5px;
	font-size: 16px;
	color: var(--gray-color);
}

.reviews__card-bottom {
	margin-top: 8px;
	font-size: 16px;
	line-height: 1.2;
	color: var(--black-color);
}

.contacts-sect.sect {
	padding-bottom: 80px;
}

.contacts__content {
	display: flex;
	gap: 40px;
}

.contacts__col {
	flex: 0 1 calc(100%/2 - 20px);
}

.contacts__col .sect-header {
	margin-bottom: 0;
}

.contacts__form-wrap {
	position: relative;
	background-color: var(--bg-opacity-03);
	padding: 18px 20px 20px;
	/*border: var(--border-accent);*/
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	overflow: hidden;
}

.contacts__map {
	position: relative;
	background-color: var(--blue-light-color);
	/*border: var(--border-accent);*/
	border-radius: var(--border-radius);
	box-shadow: var(--box-shadow);
	line-height: 0;
	overflow: hidden;
	height: 100%;
}

/*-------------------------------------------*/
/*------------------MEDIA--------------------*/

@media only screen and (min-width: 1079.99px) {
	.whywe__carousel .swiper-wrapper {
		flex-wrap: wrap;
		gap: 20px;
	}
	.whywe__carousel .swiper-slide {
		flex: 1 1 0;
		width: inherit;
		transition: flex-grow 0.4s ease;
	}
	.whywe__carousel .swiper-slide:hover {
		flex-grow: 1.5;
	}
	.whywe__card-img {
		opacity: 0.3;
	}
	.whywe__card:hover .whywe__card-img {
		opacity: 0.9;
	}
}

@media only screen and (min-width: 767.99px) {
	/**/
}

@media only screen and (max-width: 1199.98px) {
	[data-aos] {
		opacity: 1 !important;
		transform: none !important;
	}
	.sect {
		padding: 50px 0;
	}
	.contacts-sect.sect {
		padding-bottom: 65px;
	}
	.sect-header {
		margin-bottom: 30px;
	}
	.sheader__title {
		font-size: 36px;
	}
	.hero__desc,
	.sheader__desc {
		margin-top: 10px;
		font-size: 18px;
	}
	.sheader__btn,
	.sect__buttons {
		margin-top: 30px;
	}
	.hero__title {
		font-size: 50px;
	}
	.hero__buttons {
		margin-top: 30px;
	}
	.pluses__card-icon img {
		max-height: 100px;
	}
	.pluses__card-title {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1079.98px) {
	.hero__container {
		border-radius: 35px;
		padding: 20px 20px;
	}
	.services__card,
	.support__items > li,
	.expertise__card {
		padding: 20px 20px;
	}
	.support__img {
		height: 460px;
	}
	.services__col-1 .sect-header {
		top: 110px;
	}
	.reviews__carousel {
		overflow: inherit;
	}
	.reviews__carousel .swiper-slide {
		width: 290px;
	}
}

@media only screen and (max-width: 991.98px) {
	.sheader__title {
		font-size: 32px;
	}
	.hero__desc,
	.sheader__desc {
		font-size: 16px;
	}
	.hero__title {
		font-size: 44px;
	}
	.hero__content {
		max-width: 555px;
	}
	.pluses__card-icon img {
		max-height: 80px;
	}
	.reviews__card-name,
	.services__card-title,
	.support__items > li,
	.pluses__card-title {
		font-size: 18px;
	}
	.expertise__card-header {
		flex: 0 1 40%;
		font-size: 18px;
	}
}

@media only screen and (max-width: 859.98px) {	
	.two-cols,
	.contacts__content {
		flex-direction: column;
	}
	.contacts__content {
		gap: 30px;
	}
	.two-cols__col,
	.contacts__col {
		flex: 0 1 100%;
		width: 100%;
	}
	.contacts__map {
		height: 420px;
	}
	.pluses__cards {
		column-gap: 20px;
		row-gap: 30px;
	}
	.pluses__card {
		flex: 0 1 calc(100% / 2 - 10px);
	}
	.expertise__card {
		flex-direction: column;
		align-items: inherit;
		justify-content: inherit;
		gap: 10px;
	}
	.expertise__card-header,
	.expertise__card-text {
		flex: 0 1 100%;
		width: 100%;
	}
	.support__img {
		height: 380px;
	}
	.support__content {
		align-items: inherit;
	}
	.services__col-1 .sect-header {
		position: static;
		margin-bottom: 10px;
	}
	.sheader__btn {
		display: none;
	}
	.services__btns-mob {
		display: block;
	}
}

@media only screen and (max-width: 767.98px) {
	.sheader__title {
		font-size: 28px;
	}
	.hero__title {
		font-size: 36px;
	}
	.hero__bottom {
		margin-top: 20px;
		margin-right: 50px;
	}
	.hero__certified {
		display: none;
	}
	.support__img {
		height: 320px;
	}
}

@media only screen and (max-width: 599.98px) {
	.carousel__navigation,
	.carousel__pagination {
		display: none;
	}
	.hero__title {
		font-size: 32px;
	}
	.hero__bottom {
		max-width: 280px;
		width: 100%;
		margin-top: 100px;
	}
	.hero__woman {
		max-width: 210px;
	}
	.pluses__card-icon img {
		max-height: 70px;
	}
	.pluses__card-title {
		margin-top: 15px;
		font-size: 16px;
	}
	.reviews__card,
	.services__card,
	.support__items > li,
	.expertise__card {
		padding: 20px 18px;
	}
	.support__items > li {
		font-size: 16px;
	}
	.whywe__card-info {
		padding: 20px 18px 15px;
	}
}

@media only screen and (max-width: 479.98px) {
	.hero__title {
		font-size: 28px;
	}
	.hero__btn.btn {
		width: 100%;
	}
	.support__img {
		height: 290px;
	}
}